/*--
	Theme Name: theme45537
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

h1, h2, h3, h4, h5, h6 { font-weight:600 !important; }
.btn, .reply a {
	border-radius:0;
	border:none;
	color:#fff;
	text-shadow:none;
	font-size:18px;
	line-height:1.2em;
	font-weight:600;
	padding:18px 18px;
	background:#072B61;
	background:-moz-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#072B61),color-stop(100%,#072B61));
	background:-webkit-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-o-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-ms-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:linear-gradient(to bottom,#072B61 0%,#072B61 100%);
	transition:200ms all;
}

.btn:active, .btn:focus, .btn:hover, .reply a:active, .reply a:focus, .reply a:hover {
	background:#072B61;
	box-shadow:none;
	color:#fff;
}

@media (max-width: 767px) {
	.header {
		background:#FFFFFF;
		margin-bottom:0;
	}
}

.telephone {
	font:600 27px/1.2em "Open Sans", sans-serif;
	color:#072B61;
	text-align:right;
	margin:43px 0 20px;
}
@media (min-width: 767px) and (max-width: 1200px) {
	.telephone { margin-bottom:0; }
}
@media (min-width: 979px) and (max-width: 1200px) {
	.telephone { margin-top:40px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.telephone { margin-top:20px; }
}
@media (max-width: 767px) {
	.telephone {
		text-align:left;
		margin:20px 0;
	}
}
@media (max-width: 480px) {
	.telephone { font-size:20px; }
}

nav-wrap {
	position:relative;
	margin:0;
}

.nav-wrap:before {
	background:#072B61;
	background:-moz-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#072B61),color-stop(100%,#072B61));
	background:-webkit-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-o-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-ms-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:linear-gradient(to bottom,#072B61 0%,#072B61 100%);
	content:"";
	display:block;
	height:100%;
	left:-100%;
	position:absolute;
	top:0;
	width:100%;
	border-bottom:5px solid #072B61;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (max-width: 767px) {
	.nav-wrap:before { display:none; }
}
.nav-wrap:after {
	background:#072B61;
	background:-moz-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#072B61),color-stop(100%,#072B61));
	background:-webkit-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-o-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-ms-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:linear-gradient(to bottom,#072B61 0%,#072B61 100%);
	content:"";
	display:block;
	height:100%;
	right:-100%;
	position:absolute;
	top:0;
	width:100%;
	border-bottom:5px solid #072B61;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (max-width: 767px) {
	.nav-wrap:after { display:none; }
}
.nav__primary {
	position:relative;
	float:none;
	margin:0;
	border:none;
	padding:0;
	background:#072B61;
	background:-moz-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#072B61),color-stop(100%,#072B61));
	background:-webkit-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-o-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-ms-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:linear-gradient(to bottom,#072B61 0%,#072B61 100%);
}
.nav__primary .sf-menu {
	float:none;
	position:relative;
	padding:0;
	text-align:center;
	z-index:1;
}
.nav__primary .sf-menu:after {
	position:absolute;
	content:"";
	width:100%;
	height:5px;
	background:#072B61;
	left:0;
	bottom:-77px;
	z-index:-1;
}
.nav__primary .sf-menu >li {
	background:none;
	float:left;
	display:inline-block;
	position:relative;
	transition:200ms all;
	border:none;
	border-bottom:5px solid #072B61;
	padding:0;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	background:#072B61;
	background:-moz-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#072B61),color-stop(100%,#072B61));
	background:-webkit-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-o-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-ms-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:linear-gradient(to bottom,#072B61 0%,#072B61 100%);
	border-left:1px solid #072B61;
}
.nav__primary .sf-menu >li:hover { border-bottom:5px solid #072B61; }
.nav__primary .sf-menu >li.last, .nav__primary .sf-menu >li:last-child { border-right:1px solid #072B61; }
.nav__primary .sf-menu >li >a {
	border:none;
	padding:19px 30px;
	text-transform:none;
	transition:200ms all;
	font-weight:700;
	position:relative;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.nav__primary .sf-menu >li >a { padding:19px 20px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav__primary .sf-menu >li >a { padding:19px 10px; }
}
.nav__primary .sf-menu >li >a:hover {
	background:#072B61;
	background:-moz-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#072B61),color-stop(100%,#072B61));
	background:-webkit-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-o-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-ms-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:linear-gradient(to bottom,#072B61 0%,#072B61 100%);
	color:#fff;
	border-top:none;
	border-left:none;
}
.nav__primary .sf-menu >li >a:hover .sf-sub-indicator { background-position:-10px -100px; }
.nav__primary .sf-menu >li >a >.sf-sub-indicator {
	position:relative;
	display:inline-block;
	top:-2px;
	left:0;
	margin-left:10px;
	background:url("images/arrows-ffffff.png") no-repeat scroll 0 -100px transparent;
}
.nav__primary .sf-menu >li.current-menu-item >a {
	background:#072B61;
	background:-moz-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#072B61),color-stop(100%,#072B61));
	background:-webkit-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-o-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-ms-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:linear-gradient(to bottom,#072B61 0%,#072B61 100%);
	color:#fff;
	border-top:none;
	border-left:none;
}
.nav__primary .sf-menu >li.sfHover >a {
	background:#072B61;
	background:-moz-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#072B61),color-stop(100%,#072B61));
	background:-webkit-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-o-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:-ms-linear-gradient(top,#072B61 0%,#072B61 100%);
	background:linear-gradient(to bottom,#072B61 0%,#072B61 100%);
	color:#fff;
	border-top:none;
	border-left:none;
}
.nav__primary .sf-menu >li.sfHover >a .sf-sub-indicator { background-position:-10px -100px; }
.nav__primary .sf-menu >li >.sub-menu {
	height:auto !important;
	background:#232323;
	top:77px;
	left:0;
	width:193px;
	padding:0 0;
	margin:0;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item {
	background:none;
	border-top:1px solid #393939;
	text-align:left;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a {
	padding:0;
	background:none;
	border:none;
	color:#686868;
	text-transform:none;
	display:inline-block;
	margin:10px 20px;
	font:600 15px/1.2em "Open Sans", sans-serif;
	transition:200ms all;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a:hover {
	color:#fff;
	text-shadow:none;
	background:none;
	border:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a >.sf-sub-indicator {
	top:15px;
	right:-20px;
	left:auto;
	background:url("images/arrows-ffffff.png") no-repeat scroll 0 0 transparent;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item.sfHover >a {
	color:#fff;
	text-shadow:none;
	background:none;
	border:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item.sfHover >a .sf-sub-indicator { background-position:-10px 0; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item.current-menu-item a {
	color:#fff;
	text-shadow:none;
	background:none;
	border:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu {
	background:#232323;
	padding:0 0;
	top:-1px;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item { background:none; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item a {
	color:#686868;
	background:none;
	padding-bottom:11px;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item a:hover {
	color:#fff;
	text-shadow:none;
	background:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item.current-menu-item a {
	color:#fff;
	text-shadow:none;
	background:none;
}


.home .row-fluid p { margin:0; }
.home .row-fluid p img { margin:0; }
.home .row-fluid figure.thumbnail.alignnone {
	margin:0 0 50px;
	padding:29px 30px;
	border:none;
	box-shadow:none;
	border-radius:0;
	background:#072B61;
}

.ie8 .header-widget { margin-bottom:0; }
.ie8 .nav__primary .sf-menu >li.last { border-right:1px solid #072B61; }
.ie8 .nav__primary .sf-menu >li >a { padding:19px 20px; }
.ie8 .slider .camera_thumbs { display:none !important; }
.ie8 .slider .camera_caption >div { padding-right:50px; }
.ie8 .slider .camera_caption >div h2 { font-size:60px; }
.ie8 .slider .camera_caption >div p {
	font-size:30px;
	margin-top:0;
}

@media screen and (max-width: 480px){
.select-menu {
background-color:#072b61!important;
}}

@media screen and (max-width: 480px){
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
color:#ffffff!important;
}}

@media screen and (max-width: 1280px){
.select-menu {
background-color:#072b61!important;
}}

@media screen and (max-width: 1280px){
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
color:#ffffff !important;
}}

.wpcf7-form input {
color: #000000 !important;
font-weight: bold;
}

.btn.btn-primary {
color: #FFFFFF !important;
}

.wpcf7-form textarea {
border-radius: 0;
color: #000000 !important;
font-size: 13px;
}

.footer {
	border-top:none;
	background:none;
	padding:13px 0;
}
.footer-text { font-weight:600; }
.footer-text .site-name {
	color:#041c40;
	text-decoration:none;
}

.footer-text .site-name:hover { 
        color:#1580dd;
	text-decoration:underline; 
}

@media (max-width: 480px) {
	.footer-text .main-copy { display:block; }
}
.footer-nav { margin-top:30px; }
.footer-nav .menu .menu-item a:hover {
	color:#1580dd;
	text-decoration:underline;
}